function [Cb,Cd]=OsmAgentParam(solute)

if strcmp(solute,'Glucose')==1
    Cb=6*10^(-3); %mmol/mL
    Cd=168.6*10^(-3);            %mmol/mL
elseif strcmp(solute,'Icodextrin 7.5%')==1
    IcoMW=15346; %Daltons
    %IcoMW=6000; %Daltons
    rsolute=0.486*(IcoMW)^(0.385)*10^(-8); %cm - Rippe's equation
    Cb=0.48*10^(-3); %mmol/mL
    Cd=4.89*10^(-3); %mmol/mL
elseif strcmp(solute,'Mannitol 5%')==1
    Cb=0.0; %mmol/mL
    Cd=0.244093; %mmol/mL from experiments
end;
